Hi,

The readme found in '/contrib/analysis-extras' mentions: OpenNLP relies on
lucene-libs/lucene-analyzers-opennlp-X.Y.jar and lib/opennlp-*.jar

Make sure you are loading these as well as the
'solr-analysis-extras-7.3.0.jar' file in the /dist directory.

Regards,
Ryan

On Mon, 16 Apr 2018 at 23:53 Erick Erickson <[EMAIL PROTECTED]> wrote: